Subject: Re: 24.2.50; Image height scaled to fill whole line

From: Ivan Andrus <[email-masked]>
Date: Sat, 22 Sep 2012 21:22:53 +0200

On Sep 22, 2012, at 9:02 PM, Ivan Andrus wrote:
> On Sep 22, 2012, at 7:01 PM, Jan Djärv wrote:
> 
>> Hello.
>> 
>> I don't quite follow your description of the problem.
>> Is the bug that when the two images are shown, they are too large, or that when one is deleted the other is not shrunk enough?
> 
>> Can you provide screenshots of the correct behaviour?
> 
> 
> I have included screen shots of correct and incorrect behaviour.  I should note that the green bar is from hl-line-mode.  Anyway, the bug is that a "small" image is stretched.  "Large" images are not stretched or shrunk.  

I should say, since I didn't make it clear, that large images shouldn't
be shrunk.  At least IMO, the size of the image should never be changed.

-Ivan